# vim: set ts=2 sw=2 sts=2 et:
#
# Module hooks
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

services:
  _defaults:
    autowire: true
  QSL\UltimateSkin\LifetimeHook\Upgrade\UpgradeTo551build5:
    tags:
      - { name: xcart.lifetime-hook, moduleId: QSL-UltimateSkin, type: upgrade, method: onUpgrade, version: 5.5.1.5 }
